#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dec
version:              0.0.4
visibility:           public
id:                   dec-0.0.4-6eP3x413uTPG9dUJ2u492R
key:                  dec-0.0.4-6eP3x413uTPG9dUJ2u492R
license:              BSD-3-Clause
copyright:            (c) 2019-2021 Oleg Grenrus
maintainer:           Oleg.Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/vec
synopsis:             Decidable propositions.
description:
    This package provides a @Dec@ type.

    @
    type Neg a = a -> Void

    data Dec a
    \    = Yes a
    \    | No (Neg a)
    @

category:             Data, Dependent Types
abi:                  b7a16c85ef347eb8fde3387de2823eb0
exposed:              True
exposed-modules:      Data.Type.Dec
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dec-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dec-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dec-0.0.4
hs-libraries:         HSdec-0.0.4-6eP3x413uTPG9dUJ2u492R
depends:              base-4.15.1.0
haddock-interfaces:   /usr/share/doc/haskell-dec/html/dec.haddock
haddock-html:         /usr/share/doc/haskell-dec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

